Skip to main content

Need to clarify version of MacOS supported.

Comments

4 comments

  • Eric

    CaptureOne 23v16.2.5.9 runs fine for me on the latest MacOS Ventura 13.6.

    0
  • Ian Wilson
    Moderator
    Top Commenter

    Maybe it does, for you. But I always avoid updating to a version of MacOS before Capture One says it supports it. 

    The problem here is that if the release notes are to be believed the newest release of Capture One doesn't support Ventura 13.5 (only 13.4) even though the previous release of Capture One said it supported 13.5.

    EDIT - the release notes seem to have been corrected. Now both of them say that MacOS 13.5 is supported.

    Ian

    0
  • Ric Cohn

    I'm running a perpetual license with Build 16.2.0.112. It works fine with Ventura 13.5.1. I'm wondering if it is safe to update to 13.6. Has anyone tried this update with this build? With CaptureOne's lousy update policy it's a minefield. 

    0
  • Ian Wilson
    Moderator
    Top Commenter

    I have seen at least one person say that they used it with Ventura 13.6, with no problems, but that is not a guarantee that it would work problem-free for you because everyone's set-up is a bit different. 

    Ian

    0

Please sign in to leave a comment.